Subject: Re: [PATCH] Limit the size of the data block passed to SHA1_Update()

From: Junio C Hamano <[email-masked]>
Date: Sat, 31 Oct 2015 10:35:29 -0700

"Randall S. Becker" <[email-masked]> writes:

> Didn't we have this same issue with NonStop port about a year ago and
> decided to provision this through the configure script?

I do not recall, but a support in configure.ac would be a nice
addition.

It does not have to be a requirement for the first cut solution,
though.  The customization based on Makefile variables like in
Atousa's change would serve as a foundation to add configure support
as a follow-up change, so let's not make the scope of this topic too
big before we have a solid foundation to build on.